/* body{
    font-size: 16px;
} */
div{
    height: 100px;
    background-color: bisque;
}
div:nth-child(odd){
    height: 100px;
    background-color: goldenrod;
}

.btn-wrapper{
    height: 60vh;
    display: flex;
    align-items: center;
    justify-content: space-around;
  }
  .btn{
    border: none;
    border-radius: 20px;
    min-width: 120px;
    padding: 7px;
    color: #fff;
    font-size: 14px;
    background-color: #000000;
    cursor: pointer;
  }
  .btn:active,
  .btn:focus{
    outline: none;
  }
  
form {
    display: flex;
    flex-direction: column;
    width: 100px;
}